body
{
	background: #000;
	margin: 0; padding: 0;
	
	font: 100% Arial, Helvetica, sans-serif;
}

h3
{
	font-size: 16px;
}

p.small
{
	font-size: 10px;
}

img, a img
{
	border: none;
}

div#bg
{
	width: 100%;
	
	min-width: 991px;
	
	margin: 0 auto;
	
	background: #000 no-repeat url( '/2009/images/bg.jpg' ) center 0px;
}

div#container
{
	width: 991px;
	height: 1000px;
	
	margin: 0 auto;
}

div#main
{
	width: 991px;
	height: 651px;
	
	margin: 0 auto;
	
	position: relative;
	
	margin-bottom: 90px;
}

div#main div#splash
{
	width: 991px;
	height: 541px;
	
	position: absolute;
	
	top: 110px;
	left: 0;
}

div#main div#nav
{
	width: 991px;
	height: 110px;
	
	/* display: none; */
}

div#main div#left
{
	position: absolute;
	
	top: 110px;
	left: -19px;
	
	width: 284px;
	height: 541px;
}

div#main div#center
{
	position: absolute;
	
	top: 110px;
	left: 231px;
	
	width: 527px;
	height: 541px;
	
	color: #FFF;
}

a
{
	color: #FFF;
}

/* main content */

div#main div#center div#main-content
{
	background: no-repeat url( '/2009/images/content_bg.png' );
	margin-top: 16px;
	
	height: 466px;
	
	width: 521px;
	
	position: relative;
}

div#main div#center div#main-content div.wrap
{
	padding: 22px 2px 22px 22px;
	margin: 0 auto;
}

div#main div#center div#main-content div.wrap div#inner-menu
{	
	background: no-repeat top center url( '/2009/images/inner-menu-bg.png' );
	height: 52px;
}

div#main div#center div#main-content div.wrap div#inner-menu div#menu-items
{
	font-size: 12px;
	padding: 19px 6px 16px 6px;
	
	text-align: center;
}

div#main div#center div#main-content div.wrap div#inner-menu div#menu-items-short
{
	font-size: 12px;
	padding: 19px 16px 16px 16px;
	
	text-align: center;
}

div#main div#center div#main-content div.wrap div#inner-menu div#menu-items-short img
{
	/* padding: 0px 3px 0px 3px; */
}

div#main div#center div#main-content div.wrap div#inner-menu div#menu-items-doubled
{
	font-size: 12px;
	padding: 12px 0px 16px 0px;
	
	text-align: center;
}

div#main div#center div#main-content div.wrap div#inner-menu div#menu-items-doubled img
{
	/* padding: 0px 15px 0px 15px; */
	padding: 0px 3px 0px 3px;
}

div#main div#center div#main-content div.wrap div#inner-menu div#menu-items img
{
	padding: 0px 5px 0px 5px;
}

div#main div#center div#main-content div.wrap div#inner-menu div#menu-items a
{
	display: inline;
	padding: 0px 10px 0px 10px;
}

div#main div#center div#main-content div.wrap div#inner-title
{	
	padding: 15px 11px 6px 11px;
}

div#main div#center div#main-content div.wrap div.inner-title-inside
{
	padding: 15px 11px 6px 0px;
}

div#main div#center div#main-content div.wrap div.top
{
	padding: 10px 11px 6px 11px;
}

div#main div#center div#main-content div.wrap div.top-tickets
{
	padding-top: 0;
}

div#main div#center div#main-content div.wrap div#inner-content, div#main div#center div#main-content div.wrap div#video-content, div#main div#center div#main-content div.wrap div#form-content
{
	padding-left: 12px;
	
	font-size: 12px; /* main font */
	line-height: 1.4em;
	
	width: 440px;
}

div#main div#center div#main-content div.wrap div.vid
{
	height: 100px;
	display: block;
}

div#main div#center div#main-content div.wrap div.vid div.description
{
	margin-left: 140px;
	font-size: 20px;
	font-weight: bold;
	
	line-height: 1.2em;
}

div#main div#center div#main-content div.wrap div.vid a img
{
	border: 1px solid #ea5f2b;
	padding: 2px;
	
	float: left;
}

div#main div#center div#main-content div.wrap div.vid a:hover img
{
	border: 1px solid #fff;
}

div#main div#center div#main-content div.wrap div#inner-content-short
{
	padding-left: 12px;
	font-size: 12px;
	line-height: 1.4em;
	
	width: 440px;
	
	float: left;
}

div#main div#center div#main-content div.wrap div#inner-content-wide
{
	padding-left: 12px;
	
	font-size: 12px;
	line-height: 1.4em;
	
	width: 400px;
}

div#main div#calendar
{
	width: 462px;
	
	margin: 0 auto;
	
	font-size: 11px;
}

div#main div#calendar table tr td
{
	width: 66px;
	height: 34px;
	
	vertical-align: top;
	
	color: #eb5d2c;
	
	margin: 0;
	/* padding: 3px; */
	
	background: url( '/2009/images/cuts/calendar-box-july.png' );
}

div#main div#calendar table tr td a
{
	text-decoration: none;
}

div#main div#calendar table tr td a:hover
{
	text-decoration: underline;
}

div#main div#calendar table tr td.aug
{
	background: no-repeat url( '/2009/images/cuts/calendar-box-full-aug.png' );
	
	width: 66px;
	height: 35px;
}

div#main div#calendar table tr td.final
{
	background: url( '/2009/images/cuts/calendar-box-full-white-aug.png' );
	height: 35px;
}

div#main div#calendar table tr td.empty
{
	background: none;
}

div#main div#calendar table tr td a
{
	color: #eb5d2c;
	display: block;
	float: left;
	padding: 1px 0px 0px 3px;
	/* text-decoration: none; */
}

div#main div#calendar table tr.days td
{
	color: #3f3f3f;
	
	text-align: center;
	font-weight: bold;
	
	background: repeat-x url( '/2009/images/cuts/calendar_tile.gif' );
	
	height: 24px;
	
	padding-top: 2px;
}

div#main div#calendar table tr.days td.first
{
	background: no-repeat top left url( '/2009/images/cuts/calendar-bar-left-end.png' );
}

div#main div#calendar table tr.days td.last
{
	background: no-repeat top right url( '/2009/images/cuts/calendar-bar-right-end.png' );
}

div#main div#calendar table tr td.top
{
	text-align: center;
}

div#main div#calendar table tr td span.num
{
	display: block;
	float: right;
	
	text-align: center;
	
	color: #FFF;
	
	padding: 1px 3px 0px 0px;
}

div#main div#tickets table
{
	font-size: 12px;
	width: 480px;
}

div#main div#tickets table tr td
{
	background: repeat-x url( '/2009/images/cuts/buy-tickets-chart-bck.png' );
	padding-bottom: 4px;
	
	padding-left: 8px;
}

div#main div#tickets table tr td a
{
	font-weight: bold;
}

div#main div#tickets table tr td.clear
{
	background: none;
	padding-left: 0;
}

div#main div#tickets table tr td.title
{
	background: repeat-x url( '/2009/images/cuts/buy-tickets-title-chart-bck.png' );
	
	padding-left: 4px;
}

div#main div#tickets table tr td.subtitle
{
	width: 200px;
}

div#main div#tickets table tr td.center
{
	text-align: center;
}

div#main div#right
{
	position: absolute;
	
	top: 110px;
	left: 758px;
	
	width: 232px;
	height: 541px;
}

div#main div#sponsor
{
	position: absolute;
	right: 14px;
	bottom: 40px;
	
	background: url( '/2009/images/cuts/ottawa-citizen-corner.png' ) no-repeat;
	
	width: 107px;
	height: 86px;
}

div#footer
{
	font-size: 12px;
	
	width: 930px;
	
	margin: 0 auto;
	
	color: #FFF;
}

div#footer a
{
	text-decoration: none;
}

div#footer a:hover
{
	text-decoration: underline;
}

div#footer span.date
{
	color: #eb5d2c;
}

div#footer div.column
{
	display: block;
	width: 136px;
	
	float: left;
	
	line-height: 1.6em;
}

div#footer div.last
{
	width: 236px;
}

/* temp ie6 rule */

*html div#footer div.last
{	
	height: 200px;
	
	overflow: auto;
	
	padding-right: 10px;
}

div#footer div.news a
{
	text-decoration: underline;
}

div#footer div.news a:hover
{
	text-decoration: none;
}

div#scroll
{
	/* width: 428px; */
	height: 352px;
	overflow: auto;
	float: left;
}

/* tool tip */

#tooltip
{
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}

#tooltip h3, #tooltip div
{
	margin: 0;
}

span.small-tickets
{
	font-size: 12px;
	
	display: block;
	
	float: right;
	
	font-weight: bold;
}

div.top-tickets span.small-tickets
{
	font-size: 11px;
	
	text-align: right;
	
	font-weight: normal;
	
	line-height: 12px;
	
	padding-right: 6px;
	
	position: relative;
	
	top: -2px;
}

.orange
{
	color: #eb5d2c;
}

.white
{
	color: #fff;
}

.purple
{
	color: #d7bcff;
}

	/* form styles */

	form input.email_field, form select, form textarea
	{
		border: 1px solid #eb5d2c;
		padding: 2px;
		
		background:#333333;
		
		color: white;
	}
	
	form input.button
	{
		background: url( '/2009/images/cuts/btn-submit.png' );
		border: none;
		
		width: 65px;
		height: 25px;
	}

	div#form-content
	{
		margin-top: 15px;
	}

	form fieldset { border: none; margin: 0; padding: 0; text-align: center; }

	form fieldset ul { list-style-type: none; text-align: left; margin: 0; padding: 0; }
	
	form ul.left
	{
		float: left;
	}
	
	form ul.bottom
	{
		clear: both;
	}
	
	form ul.left label
	{
		width: 35px;
	}
	
	form ul.right
	{
		float: right;
	}
	
	form ul li
	{
		list-style-type: none;
		padding: 3px 0;
		margin: 0;
		line-height: 25px;
	}

	form label
	{
		display: block;
		width: 110px;
		text-align: right;
		float: left;
		padding-right: 8px;
	}
	
	form ul li.long
	{
		width: 230px;
		line-height: normal;
	}
	
	/* end form styles */

p.large
{
	font-size: 18px;
	color: #eb5d2c;
	
	font-weight: bold;
}

/* google map styles */

#map_bg
{
	width: 412px;
	height: 300px;
	
	background: no-repeat url( '/2009/images/map-bg.png' );
	
	padding: 4px;
}

#map
{
	width: 402px;
	height: 260px;
	
	border: 1px solid #9a9898;
	
	margin-bottom: 4px;
}

#map_bg a.black
{
	color: #000;
	padding: 5px;
}

/* jQuery scroll */

div#slider
{
	width: 38px;
	margin-left: 5px;
	float: left;
	
	height: 352px;
}

div#slider div#slider-top
{
	width: 38px;
	height: 32px;
	
	background: no-repeat url( '/2009/images/scroll_top.png' );
}

div#slider div#slider-bottom
{
	width: 38px;
	height: 32px;
	
	background: no-repeat url( '/2009/images/scroll_bottom.png' );
}

div#slider div#slider-inside
{
	width: 38px;
	height: 288px;
}

div#font-controls
{
	position: absolute;
	top: 70px;
	right: 36px;
}

div#font-controls a
{
	text-decoration: none;
}

div#font-controls a.plus
{
	display: block; float: left;

	height: 20px;
	width: 24px;
	
	background: no-repeat url( '/2009/images/plus.png' );
}

div#font-controls a.minus
{
	display: block; float: left;

	height: 20px;
	width: 24px;
	
	background: no-repeat url( '/2009/images/minus.png' );
}

div#font-controls a.reset
{
	display: block; float: left;

	height: 20px;
	width: 37px;
	
	background: no-repeat url( '/2009/images/reset.png' );
}

div#inner-content a.thumb img
{
	display: block;
	width: 96px;
	height: 96px;
	
	border: 1px solid #eb5d2c;
	
	padding: 2px; margin: 2px;
	float: left;
}

div#inner-content a.wide img
{
	margin-right: 10px;
}

div#inner-content a.thumb:hover img
{
	border: 1px solid #FFF;
}

span.quote, span.quote a
{
	font-size: 16px;
	font-weight: bold;
	
	line-height: 22px;
	
	color: #d7bcff;
}

/* highslide caption */

.highslide-caption
{
	background: #FFF;
}

.highslide-caption a
{
	color: #eb5d2c;
}

div.mp3
{
	padding-bottom: 10px;
}